---@meta

---@class UWBP_KarmaReport_Content_DashBoard_C : UB1KarmaReportDashBoardWidget
---@field Image_BG_4 UB1Image
---@field Image_BG_5 UB1Image
local UWBP_KarmaReport_Content_DashBoard_C = {}



